GStreamer::MiniObject(3)

NAME
GStreamer::MiniObject

HIERARCHY
  GStreamer::MiniObject

METHODS

  boolean = $mini_object->is_writable

  miniobject = $mini_object->make_writable

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.